#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8
visibility:           public
id:                   http-conduit-2.3.8-Bc6dE49WE6K46b86zuzuQf
key:                  http-conduit-2.3.8-Bc6dE49WE6K46b86zuzuQf
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  807b0dbe418fcfec83912dde2960ec9e
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-conduit-2.3.8
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-conduit-2.3.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-conduit-2.3.8
hs-libraries:         HShttp-conduit-2.3.8-Bc6dE49WE6K46b86zuzuQf
depends:
    aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H
    attoparsec-0.14.1-AoMIcLScPFvBurgBnQ1JYu base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.2-GFxfol2STf9ogjGtalbG8
    conduit-extra-1.3.5-76DLuA1UUt41ru1dmlKwhR
    http-client-0.7.9-HsZ5JUTBYek6UZTBrMJtQR
    http-client-tls-0.3.5.3-LVAOosd3US49gu9knc3AQI
    http-types-0.12.3-Oj4d1i1l61HodrNaC9PYx mtl-2.2.2
    resourcet-1.2.4.3-9qSUmuDUCscCd3wUfwFxWU transformers-0.5.6.2
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

